<?xml version="1.0" encoding="utf-8"?>
<manifest identifier="byEmpVgip9LIF" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:lom="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
<metadata>
<schema>ADL SCORM</schema>
<schemaversion>1.2</schemaversion>
<lom:lom>
<lom:general>
<lom:title>
<lom:langstring>unit 10 chuan dung</lom:langstring>
</lom:title>
</lom:general>
<lom:educational>
<lom:typicallearningtime>
<lom:datetime>01:00:00</lom:datetime>
</lom:typicallearningtime>
</lom:educational>
</lom:lom>
</metadata>
<organizations default="unit_10_chuan_dung_organization">
<organization identifier="unit_10_chuan_dung_organization">
<title>unit 10 chuan dung</title>
<item identifier="F9B33BC8-0094-4329-AD08-CA18FCB8F1AE" identifierref="resource">
<title>unit 10 chuan</title>
</item>
</organization>
</organizations>
<resources>
<resource identifier="resource" type="webcontent" adlcp:scormtype="sco" href="res/index.html">
<file href="res/index.html"/>
<file href="res/lms.js"/>
<file href="res/data/thmb1.png"/>
<file href="res/data/slide1.js"/>
<file href="res/data/slide1.css"/>
<file href="res/data/thmb2.png"/>
<file href="res/data/slide2.js"/>
<file href="res/data/slide2.css"/>
<file href="res/data/thmb3.png"/>
<file href="res/data/slide3.js"/>
<file href="res/data/slide3.css"/>
<file href="res/data/thmb4.jpg"/>
<file href="res/data/video1.mp4"/>
<file href="res/data/slide4.js"/>
<file href="res/data/slide4.css"/>
<file href="res/data/thmb5.png"/>
<file href="res/data/slide5.js"/>
<file href="res/data/slide5.css"/>
<file href="res/data/thmb6.png"/>
<file href="res/data/wo1/Common/Layout1.swf"/>
<file href="res/data/wo1/Common/Monkey.swf"/>
<file href="res/data/wo1/Data/do_600x600.jpg"/>
<file href="res/data/wo1/Data/hong_600x600.jpg"/>
<file href="res/data/wo1/Data/mau_cam.jpg"/>
<file href="res/data/wo1/Data/mau_tim.jpg"/>
<file href="res/data/wo1/Data/mau_xanh_duong.jpg"/>
<file href="res/data/wo1/Data/mau_xanh_la.jpg"/>
<file href="res/data/wo1/Index.html"/>
<file href="res/data/wo1/Player.swf"/>
<file href="res/data/wo1/Scenario.xvl"/>
<file href="res/data/wo1/thumbnail.jpg"/>
<file href="res/data/slide6.js"/>
<file href="res/data/slide6.css"/>
<file href="res/data/thmb7.jpg"/>
<file href="res/data/sound1.mp3"/>
<file href="res/data/sound2.mp3"/>
<file href="res/data/sound3.mp3"/>
<file href="res/data/sound4.mp3"/>
<file href="res/data/slide7.js"/>
<file href="res/data/slide7.css"/>
<file href="res/data/thmb8.png"/>
<file href="res/data/slide8.js"/>
<file href="res/data/slide8.css"/>
<file href="res/data/thmb9.jpg"/>
<file href="res/data/slide9.js"/>
<file href="res/data/slide9.css"/>
<file href="res/data/thmb10.jpg"/>
<file href="res/data/slide10.js"/>
<file href="res/data/slide10.css"/>
<file href="res/data/thmb11.jpg"/>
<file href="res/data/slide11.js"/>
<file href="res/data/slide11.css"/>
<file href="res/data/thmb12.jpg"/>
<file href="res/data/sound5.mp3"/>
<file href="res/data/slide12.js"/>
<file href="res/data/slide12.css"/>
<file href="res/data/thmb13.png"/>
<file href="res/data/sound6.mp3"/>
<file href="res/data/sound7.mp3"/>
<file href="res/data/slide13.js"/>
<file href="res/data/slide13.css"/>
<file href="res/data/thmb14.png"/>
<file href="res/data/sound8.mp3"/>
<file href="res/data/slide14.js"/>
<file href="res/data/slide14.css"/>
<file href="res/data/thmb15.png"/>
<file href="res/data/sound9.mp3"/>
<file href="res/data/slide15.js"/>
<file href="res/data/slide15.css"/>
<file href="res/data/thmb16.png"/>
<file href="res/data/sound10.mp3"/>
<file href="res/data/slide16.js"/>
<file href="res/data/slide16.css"/>
<file href="res/data/thmb17.png"/>
<file href="res/data/sound11.mp3"/>
<file href="res/data/slide17.js"/>
<file href="res/data/slide17.css"/>
<file href="res/data/thmb18.png"/>
<file href="res/data/sound12.mp3"/>
<file href="res/data/slide18.js"/>
<file href="res/data/slide18.css"/>
<file href="res/data/thmb19.png"/>
<file href="res/data/sound13.mp3"/>
<file href="res/data/slide19.js"/>
<file href="res/data/slide19.css"/>
<file href="res/data/thmb20.png"/>
<file href="res/data/quiz1.js"/>
<file href="res/data/quiz1/audios/snd-8738913d373538855b2a46a79aa96b1d3bb66bae.mp3"/>
<file href="res/data/quiz1/fonts/fnt0.woff"/>
<file href="res/data/quiz1/fonts/fnt1.woff"/>
<file href="res/data/quiz1/fonts/fnt2.woff"/>
<file href="res/data/quiz1/images/img-2fb1ffd0d3998214344188e89f1f2794c491a93a.jpg"/>
<file href="res/data/quiz1/images/img-553fefe541739a3a98f14ca0dbcdc63e07a76b30.jpg"/>
<file href="res/data/quiz1/images/img-8abb8458d63622dd23c7a145ae97bd0629dc87fc.jpg"/>
<file href="res/data/quiz1/images/img-b0bd3ffe375103e3f549d12638e9f0e8564884bb.jpg"/>
<file href="res/data/quiz1/images/img-b25794395b8fa9a988179c93b2a93976108d2383.jpg"/>
<file href="res/data/quiz1/images/img-ef99bc774cd7186eaadfd8ce1c2e439e97993eb0.png"/>
<file href="res/data/quiz1/images/quiz_bg_0.jpg"/>
<file href="res/data/thmb21.png"/>
<file href="res/data/slide21.js"/>
<file href="res/data/slide21.css"/>
<file href="res/data/thmb22.jpg"/>
<file href="res/data/slide22.js"/>
<file href="res/data/slide22.css"/>
<file href="res/data/thmb23.png"/>
<file href="res/data/slide23.js"/>
<file href="res/data/slide23.css"/>
<file href="res/data/thmb24.png"/>
<file href="res/data/slide24.js"/>
<file href="res/data/slide24.css"/>
<file href="res/data/thmb25.jpg"/>
<file href="res/data/slide25.js"/>
<file href="res/data/slide25.css"/>
<file href="res/data/thmb26.png"/>
<file href="res/data/slide26.js"/>
<file href="res/data/slide26.css"/>
<file href="res/data/thmb27.png"/>
<file href="res/data/slide27.js"/>
<file href="res/data/slide27.css"/>
<file href="res/data/thmb28.png"/>
<file href="res/data/slide28.js"/>
<file href="res/data/slide28.css"/>
<file href="res/data/thmb29.png"/>
<file href="res/data/slide29.js"/>
<file href="res/data/slide29.css"/>
<file href="res/data/thmb30.jpg"/>
<file href="res/data/slide30.js"/>
<file href="res/data/slide30.css"/>
<file href="res/data/thmb31.jpg"/>
<file href="res/data/sound14.mp3"/>
<file href="res/data/sound15.mp3"/>
<file href="res/data/sound16.mp3"/>
<file href="res/data/sound17.mp3"/>
<file href="res/data/sound18.mp3"/>
<file href="res/data/slide31.js"/>
<file href="res/data/slide31.css"/>
<file href="res/data/thmb32.png"/>
<file href="res/data/slide32.js"/>
<file href="res/data/slide32.css"/>
<file href="res/data/thmb33.jpg"/>
<file href="res/data/slide33.js"/>
<file href="res/data/slide33.css"/>
<file href="res/data/thmb34.png"/>
<file href="res/data/slide34.js"/>
<file href="res/data/slide34.css"/>
<file href="res/data/thmb35.png"/>
<file href="res/data/slide35.js"/>
<file href="res/data/slide35.css"/>
<file href="res/data/sound19.mp3"/>
<file href="res/data/sound20.mp3"/>
<file href="res/data/sound21.mp3"/>
<file href="res/data/sound22.mp3"/>
<file href="res/data/sound23.mp3"/>
<file href="res/data/sound24.mp3"/>
<file href="res/data/sound25.mp3"/>
<file href="res/data/sound26.mp3"/>
<file href="res/data/sound27.mp3"/>
<file href="res/data/sound28.mp3"/>
<file href="res/data/sound29.mp3"/>
<file href="res/data/sound30.mp3"/>
<file href="res/data/sound31.mp3"/>
<file href="res/data/sound32.mp3"/>
<file href="res/data/sound33.mp3"/>
<file href="res/data/sound34.mp3"/>
<file href="res/data/sound35.mp3"/>
<file href="res/data/sound36.mp3"/>
<file href="res/data/sound37.mp3"/>
<file href="res/data/sound38.mp3"/>
<file href="res/data/sound39.mp3"/>
<file href="res/data/quizplayer.js"/>
<file href="res/index.html"/>
<file href="res/data/player.js"/>
<file href="res/data/eraser.cur"/>
<file href="res/data/highlighter.cur"/>
<file href="res/data/marker.cur"/>
<file href="res/data/lock.cur"/>
<file href="res/data/browsersupport.js"/>
<file href="res/data/apple-touch-icon.png"/>
<file href="res/data/favicon.ico"/>
<file href="res/data/fnt0.woff"/>
<file href="res/data/fnt1.woff"/>
<file href="res/data/fnt10.woff"/>
<file href="res/data/fnt11.woff"/>
<file href="res/data/fnt12.woff"/>
<file href="res/data/fnt13.woff"/>
<file href="res/data/fnt2.woff"/>
<file href="res/data/fnt3.woff"/>
<file href="res/data/fnt4.woff"/>
<file href="res/data/fnt5.woff"/>
<file href="res/data/fnt6.woff"/>
<file href="res/data/fnt7.woff"/>
<file href="res/data/fnt8.woff"/>
<file href="res/data/fnt9.woff"/>
<file href="res/data/html5-unsupported.html"/>
<file href="res/data/html5.png"/>
<file href="res/data/img0.png"/>
<file href="res/data/img1.png"/>
<file href="res/data/img10.png"/>
<file href="res/data/img11.png"/>
<file href="res/data/img12.gif"/>
<file href="res/data/img13.jpg"/>
<file href="res/data/img14.jpg"/>
<file href="res/data/img15.jpg"/>
<file href="res/data/img16.jpg"/>
<file href="res/data/img17.png"/>
<file href="res/data/img18.png"/>
<file href="res/data/img19.png"/>
<file href="res/data/img2.png"/>
<file href="res/data/img20.png"/>
<file href="res/data/img21.jpg"/>
<file href="res/data/img22.jpg"/>
<file href="res/data/img23.jpg"/>
<file href="res/data/img24.jpg"/>
<file href="res/data/img25.jpg"/>
<file href="res/data/img26.png"/>
<file href="res/data/img27.jpg"/>
<file href="res/data/img28.png"/>
<file href="res/data/img29.png"/>
<file href="res/data/img3.png"/>
<file href="res/data/img30.png"/>
<file href="res/data/img31.png"/>
<file href="res/data/img32.png"/>
<file href="res/data/img33.png"/>
<file href="res/data/img34.png"/>
<file href="res/data/img35.png"/>
<file href="res/data/img36.png"/>
<file href="res/data/img37.png"/>
<file href="res/data/img38.png"/>
<file href="res/data/img39.png"/>
<file href="res/data/img4.gif"/>
<file href="res/data/img40.png"/>
<file href="res/data/img41.png"/>
<file href="res/data/img42.png"/>
<file href="res/data/img43.png"/>
<file href="res/data/img44.png"/>
<file href="res/data/img45.png"/>
<file href="res/data/img46.png"/>
<file href="res/data/img47.png"/>
<file href="res/data/img48.png"/>
<file href="res/data/img49.png"/>
<file href="res/data/img5.png"/>
<file href="res/data/img50.png"/>
<file href="res/data/img51.jpg"/>
<file href="res/data/img52.jpg"/>
<file href="res/data/img53.jpg"/>
<file href="res/data/img54.jpg"/>
<file href="res/data/img55.jpg"/>
<file href="res/data/img56.png"/>
<file href="res/data/img57.jpg"/>
<file href="res/data/img58.jpg"/>
<file href="res/data/img59.jpg"/>
<file href="res/data/img6.png"/>
<file href="res/data/img60.png"/>
<file href="res/data/img61.gif"/>
<file href="res/data/img62.png"/>
<file href="res/data/img63.png"/>
<file href="res/data/img7.png"/>
<file href="res/data/img8.jpg"/>
<file href="res/data/img9.png"/>
<file href="res/data/photo1.png"/>
</resource>
</resources>
</manifest>
